Actualizare de securitate disponibilă pentru ColdFusion Builder

Data lansării: 13 decembrie 2016

Identificator vulnerabilitate: APSB16-44

Prioritate: 2

Număr CVE: CVE-2016-7887

Platforme: Windows, Linux și Macintosh

Sumar

Adobe a lansat o actualizare de securitate pentru ColdFusion Builder pentru Windows, Linux și Macintosh. Această actualizare remediază o vulnerabilitate importantă, care poate duce la dezvăluirea de informații (CVE-2016-7887).

Versiuni afectate

Produs Versiuni afectate Platformă
ColdFusion Builder

2016 Update 2 și versiunile anterioare

3.0.3 și versiunile anterioare

Windows, Linux și Macintosh
3.0.3 și versiunile anterioare

Pentru mai multe informații despre ColdFusion Builder, consultați această resursă

Soluție

Adobe clasifică această actualizare cu următoarea evaluare de prioritate și recomandă utilizatorilor să își actualizeze instalările la cele mai noi versiuni:

Produs Versiune actualizată Platformă Evaluare a priorității Disponibilitate
ColdFusion Builder 2016 Update 3 Windows, Linux și Macintosh 2 Notă tehnică
ColdFusion Builder 3.0 Remediere rapidă 3.0.3 Windows, Linux și Macintosh
2 Notă tehnică

Detalii privind vulnerabilitatea

Această actualizare remediază o vulnerabilitate importantă, care poate duce la dezvăluirea de informații (CVE-2016-7887).

Mențiuni

Adobe dorește să mulțumească lui Alexander Hass de la Hass IT-Consulting pentru raportarea acestei probleme (CVE-2016-7887) și pentru colaborarea cu Adobe în scopul protejării clienților noștri.